/*@media(max-width: 1800px){
.index-slider .caption{
	left: 25%;
}
}*/
@media(max-width: 1600px){
/*.index-slider .caption {
    left: 24.3%;
}*/
.counter-div .roll1 img{
    width: 230px;
}
.about-left .years .number span {
    font-size: 220px;
}
.about-left .years .number h5 {
    font-size: 90px;
}
.about-left .years p{
margin: -15px 0 0 0;
}
.form-wrapp .form-left .bottom-box {
    right: -120px;
}
}
@media(max-width: 1500px){
    /*.index-slider .caption {
        left: 23%;
    }*/
    .counter-div .roll1 img,
    .counter-div .roll2 img
    {
        width: 170px;
    }
    .overview .paper-box2 {
    bottom: -80px;
    right: -110px;
}
}

@media(max-width: 1400px){
  /*  .index-slider .caption {
        left: 22.5%;
    }*/
    .about-right p{
        margin: 20px 0 70px;
    }
    .vision-main .vision-wrapp {
    right: 180px;
}
.vision-main .mission-wrapp {
    margin-left: 200px;
}
.our-certificate:before {
    left: 51%;
    }
    .quality-section3 h1 {
    font-size: 28px;
}
    .quality-section3 .box-img {
    top: -117px;
}
.quality-section3 .box-img img{
    width: 200px;
}
.index-slider.owl-theme .owl-nav [class*=owl-] {
    font-size: 17px;
    padding: 5px;
}
}
@media(max-width: 1300px){
   /* .index-slider .caption {
        left: 21%;
    }*/
    .counter-div .roll2 {
        bottom: -40px;
    }
    .counter-div .roll1 {
        top: -15px;
    }
    .counter-div .roll1 img, .counter-div .roll2 img {
        width: 140px;
    }
    .overview .paper-box2 {
    bottom: -110px;
    right: -40px;
}
.certificate-wrapp {
    padding: 65px 0;
}
.quality-section3 .box-img {
    top: -90px;
}
.quality-section3 .box-img img {
    width: 150px;
}

}

@media(max-width: 1200px){
    /*.index-slider .caption {
        left: 18%;
    }*/
    .counter-middle .box2 {
        bottom: -29px;
        right: -11px;
        transform: rotateZ(45deg) !important;
    }
    .counter-middle .box1 {
        top: 15px;
        left: -26px;
        transform: rotateY(25deg) !important;
    }
    .counter-middle .center-text p {
        font-size: 20px;
        width: 205px;
    }
    .about-left .years .number h5 {
    font-size: 70px;
}
.about-left .years .number span {
    font-size: 180px;
}
.about-right p {
    margin: 20px 0 35px;
   width: 370px;
   font-size: 15px;
}
.corrugated-services .service-left h1 {
    font-size: 33px;
    }
    .corrugated-services .service-left p {
    font-size: 17px;
    margin: 10px 0 35px;
    width: 380px;
}
.service-box .box-inner h5 {
    font-size: 16px;
}
.service-box .box-inner{
    margin-right: 25px;
}
.service-right .slider-wrapp:before {
    right: -9px;
    top: -7px;
    height: 395px;
    width: 395px;
    }
 .service-right span.box3 {
    top: 163px;
    left: 60px;
}
.service-right span.box2 {
    top: 38px;
    left: 95px;
}
.service-right span.box4 {
    bottom: 50px;
    left: 84px;
}
.service-right span.box5 {
    bottom: -39px;
    left: 172px;
}
.service-right span.box1 {
    top: -20px;
    left: 174px;
}
.client-say .earth-img {
    top: -70px;
}
.about-main {
    padding: 60px 0 130px;
}
.certificate-wrapp .left-text p {
    width: 330px;
}
.quality-section3 h1 {
    font-size: 25px;
}
.contact-right h1 {
    font-size: 23px;
    }
    .product-section h2 {
    margin: 0 0 50px 0;
}
}

@media(max-width: 1100px){
    .index-slider .caption h1 {
        font-size: 45px;
        padding: 35px 40px;
    }
}

@media(max-width: 1024px){
    .index-slider .caption h1 {
        font-size: 35px;
        padding: 25px 30px;
        width: 270px;
    height: 155px;
    }
    /*.index-slider .caption {
        left: 22%;
    }*/
    .counter-single h1 {
        font-size: 45px;
    }
    .counter-single p {
        font-size: 18px;
    }
    .counter-div {
        padding: 40px 0 50px;
    }
    .counter-div .container{
        padding:0;
    }
    .counter-middle .box2 {
        bottom: -37px;
        right: -4px;
        transform: rotateZ(28deg)  !important;
    }
    .counter-div .roll1 img, .counter-div .roll2 img {
    width: 100px;
}
.about-left .years .number h5 {
    font-size: 55px;
}
.about-left .years .number span {
    font-size: 150px;
}
.about-right h1 {
    font-size: 24px;
}
.about-right p {
    width: 310px;
    font-size: 14px;
}
.about-right .button-div img{
    width: 75px;
}
.overview .paper-box1,
.overview .paper-box2,
.overview .paper-box3{
    display: none;
}
.overview {
    margin-top: 0;
    padding: 0 0 0 25px;
    }
    .about-main {
    padding: 60px 0 40px;
}
.vision-main .wrapp p {
    font-size: 14px;
    width: 325px;
}
.contact-right h1 {
    font-size: 18px;
    width: 285px;
    margin-bottom: 30px;
}
.contact-right .address-box .address-single:nth-child(1), 
.contact-right .address-box .address-single:nth-child(2){
    width: 100%;
}
.contact-right .address-box .address-single{
        padding: 25px 0;
}
.form-left .form-middle {
    padding: 20px 25px;
}
.form-wrapp .form-left .bottom-box {
    right: -104px;
}
.form-wrapp .form-left .bottom-box img{
    width: 160px;
}
.form-middle .request-btn {
    width: 168px;
    height: 43px;
    font-size: 14px;
    margin: 30px auto 8px;
}
.form-wrapp {
    padding: 40px 0 60px;
}
.contact-right .address-box .address-single a, 
.contact-right .address-box .address-single h1 {
    font-size: 16px;
    line-height: 1.5;
}
.form-left .form-middle .form-group {
    margin-bottom: 35px;
}
.contact-right .address-box .address-single:nth-child(3),
.contact-right .address-box .address-single:nth-child(2) {
    border-top: 1px solid rgba(4, 15, 53, 0.122);
}
.contact-right .address-box .address-single:nth-child(1):before{
    display: none;
}
.form-left .top-heading h1 {
    font-size: 30px;
    }
    .form-left .top-heading span {
    font-size: 40px;
}
.form-left .top-heading p {
    font-size: 17px;
    width: 260px;
}

}

@media(max-width: 992px){
    .navbar-mob .call-link {
        display: none;
    }
    .top-footer .column1 {
       width: 39%;
    }
    .top-footer .column2 {
       width: 16%;
    }
    .top-footer .column3 {
       width: 28%;
    }
    .top-footer .column4 {
        width: 17%;
    }
    .top-footer .column5 {
       width: 100%;
    display: flex;
    padding: 35px 0;
    justify-content: space-around;
    }
    .top-footer .column .connect a {
    font-size: 13px;
}
.top-footer{
    background-position: 0px 36%;
}

.top-footer .column1 img{
    width: 80px;
}
    .top-footer .column1:before, .top-footer .column4:before{
        display: none;
    }	
    .top-footer {
        flex-wrap: wrap;
        padding: 30px 0 0 0;
    }
    .top-footer .column1 img {
        margin: 0 0 20px 0;
    }
    .bottom-footer{
        text-align: center;
    }
   /* .index-slider .caption {
        left: 24%;
    }*/
    .index-slider .caption h1 {
        font-size: 30px;
        width: 215px;
    height: 100px;
    }
    .product-list .product-link .img-wrapp {
        height: 130px;
        width: 130px;
    }
    .product-list .product-link .img-wrapp:before {
        height: 140px;
        width: 140px;
    }
    .product-slider .owl-nav .owl-prev {
        left: -25px;
    }
    .product-slider .owl-nav .owl-next {
        right: -25px;
    }
    .product-slider {
        margin: 0; 
    }
    .product{
        padding: 50px 0 40px 0;
    }
    .tab-info .product-detail h1 {
        font-size: 40px;
        margin-bottom: 0;
    }
    .tab-info .product-detail h2 {
        font-size: 25px;
    }
    .tab-info .product-detail p {
        font-size: 15px;
    }
    .product-info .tab-info {
        padding: 0 0 20px;
    }
    .about-right p{
        width: 280px;
    font-size: 12px;
    margin: 15px 0 19px;
    }
    .about-left .years .number h5 {
    font-size: 30px;
}
.about-left .years .number span {
    font-size: 110px;
}
.about-right .button-div img {
    width: 60px;
}
.client-say .bottom-text{
    padding: 0 65px;
}
.client-say .bottom-text p {
    font-size: 14px;
}
.client-say .earth-img img{
    width: 170px;
}
.client-say h1.heading {
    font-size: 28px;
    }
    .client-slider .client-wrapper {
    padding: 20px 0;
}
.client-say {
    padding: 30px 0;
    }
     .service-right .slider-wrapp {
    padding-left: 110px;
}
.corrugated-services .service-left h1 {
    font-size: 24px;
}
.corrugated-services .service-left p {
    font-size: 15px;
    width: 280px;
    margin: 10px 0 20px;
}
.service-right .slider-wrapp:before {
    height: 295px;
    width: 295px;
}
.service-box .box-inner span {
    font-size: 70px;
}
.service-box .box-inner h5 {
    font-size: 13px;
}
.service-right span.box1 {
    top: -43px;
    left: 145px;
}
.service-right span.box2 {
   top: -5px;
    left: 73px;
}
.service-right span.box3 {
       top: 102px;
    left: 33px;
}
.service-right span.box4 {
  bottom: 23px;
    left: 55px;
}
.service-right span.box5 {
    bottom: -53px;
    left: 113px;
}
.client-say .earth-img {
    top: -47px;
}
.four-step h1.heading {
    font-size: 28px;
}
.four-step p.text {
    font-size: 16px;
    margin-bottom: 20px;
}
.steps-wrapp .step-single span {
    font-size: 80px;
    }
.steps-wrapp .step-single span.delivery {
    font-size: 100px;
}
.steps-wrapp .right-arrow:before {
    top: 20%;
    right: -36px;
    font-size: 28px;
}
.steps-wrapp .step-single p {
    font-size: 15px;
    }
    .four-step {
  padding: 50px 0;
}
.our-focus .focus-wrapp .focus-single p {
    font-size: 13px;
}
.our-focus .focus-wrapp .focus-single h1 {
    font-size: 18px;
}
.our-focus {
    padding: 90px 0 45px;
}
.overview {
    margin-top: 0;
}
.overview h1 {
    font-size: 28px;
}
.overview p {
    font-size: 15px;
}
.vision-main .vision-wrapp {
    right: 125px;
}
.vision-main .mission-wrapp {
    margin-left: 135px;
}
.vision-main .middle-box img{
    width: 200px;
}
.vision-main:before{
    height: 430px;
}
.vision-main .mission, .vision-main .vision{
    padding: 50px 0;
}
.vision-main .wrapp p {
    font-size: 13px;
    width: 243px;
}
.breadcum h1 {
    font-size: 33px;
    }
    .breadcum .container {
    top: 55%;
}
.gallery-wrapp .gallery-single p{
    font-size: 14px;
}
.products-detail .products-single {
    width: 45%;
    margin: 0 15px 80px 15px;
}
.products-detail .products-single:before,
.products-detail .products-single .read-more{
    opacity: 1; 
}
.product-section h1 {
    font-size: 80px;
    }
    .product-section h2 {
    font-size: 33px;
    margin: 0 0 50px 0;
}
.product-section {
    padding: 30px 0 0 0;
}
.high-quality .left-text p {
    font-size: 13px;
    }
    .high-quality .left-text h1 {
    font-size: 22px;
}
.high-quality {
    padding: 40px 0 20px;
}
.quality-section3 h1 {
    font-size: 20px;
    width: 77%;
}
    .quality-section3 p {
    font-size: 15px;
    width: 85%;
}
.certificate-wrapp .courosal-div {
    width: 55%;
    }
    .certificate-wrapp .left-text {
    width: 46%;
}
.certificate-wrapp .left-text p {
    width: 250px;
    font-size: 13px;
}
.certificate-wrapp .left-text h1 {
    font-size: 28px;
}
header .header-logo img,
header.shrink .logo-wrapp img{
    width: 80px;
}
.our-focus h2.heading {
    margin-bottom: 20px;
}
}
/*@media (max-width:910px) { 
    .index-slider .caption {
        left: 22%;
    }	

}*/
/*
	@media (max-width:850px) { 
.index-slider .caption {
		left: 20%;
	}	
}*/
@media (max-width: 767px) { 
    .products-detail .products-single {
    width: 46%;
    margin: 0 5px 80px 5px;
}
    header{
        background-color: #fff;
        height: 70px;
    }
    header .logo-wrapp:before {
    display: none;
}
header .logo-wrapp {
    top: 5px;
    padding: 0;
}
header .header-logo img, header.shrink .logo-wrapp img {
    width: 230px;
}
    /*navbar toggler*/
    button.navbar-toggler:focus {
        outline: 0px dotted;
        outline: 0px auto -webkit-focus-ring-color;
    }
    .navbar-toggler {
        padding: 0;
        z-index: 3;
        position: absolute;
    top: 20px;
    right: 15px;
    }
    .navbar-toggler .icon-bar {
        display: block;
        width: 22px;
        height: 2px;
        border-radius: 0px;
        background-color: #19203d;
        border-color: transparent;
        position: relative;
        margin: 5px 0;
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        z-index: 3;
    }
    .index-slider .owl-nav {
    top: 27%;
}

    .navbar-toggler.active .icon-bar.one {
        top: 7px;
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -o-transform: rotate(135deg);
    }
    .navbar-toggler.active .icon-bar{
        background-color:  #fff;
        z-index: 3;
    }
    header.shrink .navbar-toggler.active .icon-bar{
        background-color: #fff;
        z-index: 3; 
    }
    .navbar-toggler.active .icon-bar.two {
        transform: translateX(155px);
    }
    .navbar-toggler.active .icon-bar.three {
        top: -7px;
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        -moz-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
    }
    .navbar-mob {
        background:rgb(30, 37, 66);
        position: fixed;
        top: 0;
        right: 0;
        width: 0%;
        height: 100%;
        transition: all 0.3s ease;
        z-index: 2;
    }
    .navbar-mob.open{
        width: 100%; 
    }
    .navbar-mob .navbar-nav{
        margin-top: 50px;
        display: block;
    }
    .navbar-expand-md {
        padding: 10px;
    }
    .navbar-mob .call-link {
        display: block;
    }	
    .navbar-mob .call-link:before,
    .navbar-mob .call-link:after{
        display: none;
    }
    .navbar-mob .nav-link {
        font-size: 20px;
    }
    .top-footer .column1 {
      width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    }
    .top-footer .column2 {
       width: 30%;
    }
    .top-footer .column3 {
        width: 35%;
    }
    .top-footer .column4 {
        width: 35%;
        margin-top: 0;
    }
    .top-footer .column5 {
        width: 90%;
        padding: 0;
        justify-content: space-between;
    }
     .top-footer .column2,
    .top-footer .column3,
    .top-footer .column4{
        padding-top: 13px;
    }
    .top-footer .column1 img {
  width: 80px;
}
    .bottom-footer span,
    .bottom-footer a{
        font-size: 11px;
    }
    .top-footer .column li a{
        line-height: 1;
    }
    .top-footer .column li a,
    .top-footer .column5 .contact p,
    .top-footer .column .connect a {
        font-size: 12px;
    }
     .top-footer .column5 .contact p{
        width: 200px;
     }
    .index-slider.owl-theme .owl-nav [class*=owl-] {
        font-size: 13px;
        padding: 5px;
    }
    .index-slider .caption {
        left: 0;
        right: 0;
        width: 100%;
        background: #8b7b55;
        position: static;
        display: block;
        padding: 10px 0;
        display: flex;
    align-items: center;
    justify-content: center;
    min-height: 50px;
    align-items: center;
    justify-content: center;
    }
    .index-slider .caption  h1{
        transform: unset;
        font-size: 18px;
        padding: 0;	
        width: auto;
    height: auto;
    } 
    .index-slider .caption .caption1 h1 {
        background-color: transparent;
        margin-top: 0; 
        margin-right: 15px;   
    }
    .index-slider .caption .caption2 h1{
        background-color: transparent;

    }
    .index-slider .caption  h1 span br{
        display: none;
    }
    .index-slider .caption h1 span {
        transform: unset;
        display: block;
    margin: 0 auto;
    }
    .product-list .product-link .img-wrapp {
        height: 120px;
        width: 120px;
    }
    .product-list .product-link .img-wrapp:before {
        height: 130px;
        width: 130px;
    }
    .product-slider .owl-nav .owl-next {
        right: -15px;
    }
    .product-slider .owl-nav .owl-prev {
        left: -15px;
    }
    .product-info .product-detail{
        text-align: center;
    }
    .tab-info .product-detail h1 {
        font-size: 28px;
    }
    .tab-info .product-detail h2 {
        font-size: 22px;
    }
    .tab-info .product-detail p {
        font-size: 13px;
    }
    .product {
        padding: 25px 0 20px 0;
    }
    .tab-info .product-detail .common-btn{
        margin: 0 auto;
    }
    .product-info .tab-info {
        padding: 0;
    }
    .product-info .tab-info .product-img{
        margin: 30px 0 20px;
    }
    .counter-middle .box2,
    .counter-middle .box1{
        display: none;
    }
    .counter-middle .center-text {
        height: 220px;
        width: 220px;
    }
    .counter-middle .center-text p {
        font-size: 16px;
        width: 195px;
    }
    .counter-div .roll1, 
    .counter-div .roll2 {
        display: none;
    }
    .client-slider .client-wrapper {
        padding: 20px 0;
    }
    .about-right{
        width: 50%;
    }
    .about-left .years p {
        margin: 0;
        font-size: 12px;
    }
    .about-left .years .number span {
        font-size: 75px;
    }
    .about-left .years .number h5 {
        font-size: 22px;
        top: 15px;
    }
    .common-btn{
        font-size: 13px;
    }
    .about-right h1 {
        font-size: 20px;
    }
    .client-say .earth-img img{
       width: 140px;
    }
    .service-box {
    justify-content: center;
}
.corrugated-services .service-left h1 {
    font-size: 22px;
}
.corrugated-services .service-left p {
    font-size: 14px;
    width: unset;
    margin: 10px;
}
.corrugated-services .service-left{
    text-align: center;
    margin-bottom: 55px;
}
.corrugated-services{
    padding: 30px 0 100px;
}
.service-right .slider-wrapp {
    padding-left: 70px;
}
.service-right .slider-wrapp:before {
    height: 460px;
    width: 460px;
}
.service-right .slider-wrapp:before {
    top: -8px;
}
.service-right span.box2 {
    top: 30px;
    left: 35px;
}
.service-right span.box3 {
    top: 176px;
    left: -15px;
}
.service-right span.box3 {
    top: 176px;
    left: -15px;
}
.service-right span.box5 {
    bottom: -34px;
    left: 85px;
}
.service-right span.box4 {
    bottom: 70px;
    left: -2px;
}
.slider-div{
    margin-top: 70px;
}
.four-step h1.heading {
    font-size: 21px;
}
.four-step p.text {
    font-size: 13px;
}
.steps-wrapp{
    flex-wrap: wrap;
}
.steps-wrapp .step-single{
    width: 50%;
    margin-bottom: 15px;
}
.steps-wrapp .right-arrow:before{
    display: none;
}
.steps-wrapp .step-single p {
    font-size: 13px;
    margin: 10px 0 0 0;
}
.four-step {
    padding: 30px 0 20px;
}
.overview {
    margin-top: 30px;
    text-align: center;
    padding: 0;
}
.breadcum {
    margin-top: 70px;
}
.product-modal .close {
    position: absolute;
    right: -3px;
    top: -33px;
    }
.breadcum h1 {
    font-size: 28px;
    }
    .overview p {
    font-size: 13px;
}
.overview h1 {
    font-size: 21px;
}
.vision-main .vision{
    transform: unset;
}
.vision-main:before{
    display: none;
}
.vision-main .middle-box{
display: none;

}
.vision-main .vision-wrapp {
    position: static;
}
.vision-main .mission-wrapp {
    margin-left: 0;
}
.vision-main .mission, .vision-main .vision{
    justify-content: center;
}
.vision-main .wrapp {
    width: 80%;
    }
.gallery-wrapp .gallery-single {
    width: 47%;
    margin-bottom: 30px;
}
.gallery-wrapp .gallery-single p {
    font-size: 12px;
}
.gallery-main {
    padding: 30px 0 0 0;
}
.gallery-wrapp .gallery-single .img-wrapp:before{
  background-color: rgb(174, 131, 96); 
}
.product-section h2 {
    font-size: 28px;
    }
    .product-section h1 {
    font-size: 70px;
}
.product-modal .product-info {
    display: block;
}

.product-modal .detail-info{
    width: 100%;
}
.product-modal .img-left{
    width: 70%;
    margin: 0 auto;
}
.product-modal .product-info .common-btn {
    margin: 0 auto 0;
}
.modal-dialog {
    max-width: 367px;
    margin: 30px 15px;
}
.product-modal .detail-info{
    margin-top: 20px;
    text-align: center;
}
.product-modal .detail-info h1{
   font-size: 22px;
}
.product-modal .detail-info p {
    font-size: 12px;
    }
    .high-quality .left-text {
    margin-right: 0;
}
.high-quality .img-div{
    display: flex;
    justify-content: space-around;
      margin-right: 0;
}
.high-quality .img-div img{
    width: 245px;   
}
.certificate-wrapp {
    display: block;
    }
    .certificate-wrapp .left-text,
    .certificate-wrapp .courosal-div {
    width: 100%;
}
.certificate-wrapp .left-text{
    text-align: center;
}
.quality-section3 h1 {
    font-size: 18px;
    width: 100%;
}
.quality-section3 p {
    font-size: 13px;
    width: 90%;
}
.our-certificate:before{
    display: none;
}
.certificate-slider .owl-nav {
    top: 35%;
}
.certificate-wrapp .left-text p {
    font-size: 13px;
    width: 100%;
}
.quality-section3 .box-img {
   display: none;
}
.our-certificate {
    background-size: 50% 100%;
    background-image: none;
    }
    .certificate-wrapp {
   padding: 30px 0 15px;
}
.certificate-wrapp .left-text h1 {
    font-size: 22px;
}
.form-left .form-middle {
    padding: 20px 25px;
}
.contact-right .address-box .address-single:nth-child(1),
 .contact-right .address-box .address-single:nth-child(2) {
    width: 49%;
}
.contact-right{
    margin-top: 45px;
}
.contact-right .address-box .address-single:nth-child(2) {
    border-top: none;
}
.form-wrapp .form-left .bottom-box {
    bottom: -9px;
    }
    .contact-right h1 {
    width: 475px;
    margin-bottom: 20px;
}
.form-wrapp {
    padding: 30px 0 20px;
}
.common-btn:before{
    width: 100%;
}
header.shrink .navbar-mob .nav-link {
    color: #fff;
}
header .navbar-mob .nav-link.active {
    color: #897952;
}
.top-footer{
    background-position: unset;
}
.corrugated-services .service-left ul li{
    text-align: left;
    font-size: 15px;
}
.corrugated-services .service-left ul {
    padding: 0 0 0 80px;
}
   .our-focus {
    padding: 35px 0 30px;
}
.our-focus .focus-wrapp {
    flex-wrap: wrap;
}
.our-focus .focus-wrapp .focus-single {
    width: 100%;
    margin-bottom: 30px;
    }
    .our-focus .focus-wrapp .focus-single span.durability {
    font-size: 90px;
}
/*.counter-single .heading-wrapp{
    align-items: unset;
}*/
.counter-single .heading-wrapp span {
    font-size: 25px;
}
}
@media (max-width: 576px) { 
    .top-footer .column5 .social a {
        font-size: 13px;
        margin-right: 10px;
        margin: 20px 8px 0 0;
    }
    .top-footer .column5 {
        width: 100%;
        justify-content: space-between;
    }	
    .top-footer .column h2 {
        font-size: 13px;
    }
    .counter-single p {
        font-size: 12px;
        width: 70px;
    }
   .counter-single h1 {
    font-size: 19px;
    margin: 5px 0;
}
    .counter-single span {
        font-size: 65px;
    }
    .counter-single span.box-delivery {
        font-size: 80px;
    }
    .counter-middle .center-text {
        height: 155px;
    width: 155px;
    }
    .counter-middle .center-text p {
        font-size: 11px;
        width: 140px;
    }
    .counter-div .container {
        padding: 0 10px;
    }
    .counter-middle {
        width: 50%;
    }
    .counter-div {
        padding: 30px 0;
    }
    .about-wrapp {
        display: block;
    }
    .about-left,
    .about-right{
        width: 100%;
    }
    .about-left .years .number span {
        font-size: 110px;
    }
    .about-left .years .number h5 {
        font-size: 45px;
    }
    .about-right p {
        width: unset;
        margin: 15px 10px 19px 10px;
    }
    .about-right {
        padding: 25px 0;
    }
    .about-right .button-div img {
        width: 60px;
        margin-right: -30px;
    }
    .client-say .earth-img img{
        display: none;
    }
    .client-say h1.heading {
    font-size: 22px;
    margin-bottom: 20px;
}
.client-say .bottom-text p {
    font-size: 12px;
}
.client-say .bottom-text {
    padding: 0 50px;
}
.product-info .tab-info .product-img img{
    width: 150px;
}
.tab-info .product-detail p {
    font-size: 12px;
}
.tab-info .product-detail h2 {
    font-size: 20px;
}
.tab-info .product-detail h1 {
    font-size: 22px;
}
.index-slider .caption h1 {
 font-size: 13px;
    }
    .index-slider .caption .caption1 h1{
   margin-right: 10px;
    }
    .service-right span.box{
        display: none;
    }
    .service-right .slider-wrapp {
    padding: 0 15px;
}
.corrugated-services .service-left{
    margin-bottom: 20px;
}
.service-right .slider-wrapp:before {
   display: none;
}
.service-box .box-inner span {
    font-size: 50px;
}
.corrugated-services .service-left p {
    margin: 10px 10px 25px 10px;
}
.corrugated-services {
    padding: 30px 0 80px;
}
.about-right .button-div .common-btn {
    width: 135px;
}
.vision-main .mission, .vision-main .vision {
    padding: 30px 0;
}
.vision-main .wrapp span {
    font-size: 65px;
}
.vision-main .wrapp p {
    font-size: 12px;
    width: 206px;
}
.vision-main .wrapp h1 {
    font-size: 20px;
    margin-top: 10px;
}
.about-main {
    padding: 10px 0 20px;
}
.gallery-main .view-more {
    margin: 0 auto 30px;
}
.product-section {
    padding: 20px 0 0 0;
}
.high-quality .left-text h1 {
    font-size: 16px;
    text-align: center;
}
.high-quality .left-text p {
    font-size: 12px;
}
.high-quality {
    padding: 25px 0 20px;
}
.high-quality .img-div img {
    width: 100%;
}
.high-quality .img-div {
    display: block;
}
.quality-section3 h1 {
    font-size: 17px;
}
.quality-section3 p {
    font-size: 12px;
    width: 100%;
}
.benefit-wrapp{
  margin: 25px 0;  
}
.benefit-wrapp .benefits ul{
    padding-left: 20px;
}
.benefit-wrapp .benefits li {
    font-size: 12px;
    padding: 0 0 0 23px;
}
.benefit-wrapp .benefits li:before{
    font-size: 15px;
}
.quality-section3 .call-div span {
    font-size: 16px;
    }
    .quality-section3 .call-div a{
        font-size: 16px;
        width: 235px;
        margin-top: 10px;
        padding: 12px 0;
    }
    .quality-section3 {
    padding: 25px 0;
}
.certificate-slider .owl-nav .owl-prev {
    left: -15px;
}
.certificate-slider .owl-nav .owl-next {
    right: -15px;
}
.certificate-slider .item .img-wrapp{
    margin: 0 15px;
}
.form-wrapp .form-left .bottom-box{
    display: none;
}
.contact-right h1 {
    width: 289px;
    margin-bottom: 10px;
    font-size: 15px;
}
 .contact-right .address-box .address-single h1{
   width: 250px;
   font-size: 13px !important;  
 }
.contact-right .address-box .address-single {
    padding: 15px 0;
}
.address-box .address-single:nth-child(3) .social-icon a {
    font-size: 18px;
}
.contact-right .address-box .address-single span {
    font-size: 25px;
    }
    .error-page {
    padding: 20px 0 30px;
}
.error-page h2 {
    font-size: 24px;
}
.error-page h1 {
    font-size: 30px;
}
.form-middle .form-group span {
    top: 12px;
    font-size: 20px;
}
.product-list .item .product-link p {
    font-size: 13px;
    width: 100px;
}
.our-focus h2.heading {
    font-size: 23px;
    margin-bottom: 25px;
}
.our-focus .focus-wrapp .focus-single span {
    font-size: 70px;
    margin-bottom: 10px;
    min-height: 70px;
}
.our-focus .focus-wrapp .focus-single p {
    min-height: auto;    
}
.counter-single .heading-wrapp {
    display: flex;
    }
}
@media (max-width: 480px){
    .vision-main {
    flex-direction: column;
}
.vision-main .mission, .vision-main .vision {
    width: 100%;
}
.vision-main .mission, .vision-main .vision {
  padding: 30px 0 10px;
}
.vision-main .mission-wrapp span {
    font-size: 50px;
}
.vision-main .wrapp p {
    width: unset;
}
.product-section h1 {
    font-size: 40px;
}
.product-section h2 {
    font-size: 18px;
    margin: 0 0 30px 0;
}
.products-detail .products-single img{
    width: 130px;
}
.products-detail .products-single p {
    font-size: 13px;
    }
    .products-detail .products-single .read-more{
        font-size: 12px;
    bottom: -31px;
    width: 104px;
    height: 30px;
    }
    .contact-right .address-box .address-single a, 
    .contact-right .address-box .address-single h1 {
    font-size: 11px;
}
.contact-right .address-box .address-single p {
    font-size: 13px;
    }

}
@media (max-width: 320px) { 
   /* .top-footer .column1 {
        width: 70%;
    }*/
    .top-footer .column2 {
        width: 30%;
    }
    .counter-middle .center-text {
        height: 135px;
        width: 135px;
    }
    .counter-middle .center-text p {
        font-size: 10px;
        width: 110px;
    }
    .counter-single h1 {
    font-size: 18px;
}
    /*.counter-single span {
        font-size: 30px;
    }*/
    .about-left .years .number h5 {
        font-size: 30px;
    }
    .about-left .years .number span {
        font-size: 90px;
    }
    .client-say .bottom-text p {
    font-size: 11px;
}
.corrugated-services .service-left h1 {
    font-size: 18px;
}
.corrugated-services .service-left p {
    font-size: 12px;
    margin: 5px 10px 25px 10px;
}
.gallery-wrapp .gallery-single {
    width: 100%;
}
.products-detail .products-single .read-more {
    bottom: -33px;
    width: 110px;
    height: 32px;
    }
    .product-section h2 {
    font-size: 17px;
}
.products-detail .products-single {
    width: 90%;
    margin: 0 auto 70px;
}
.modal-dialog {
    margin: 36px 21px;
}
.high-quality .left-text h1 {
    font-size: 15px;
    margin-bottom: 10px;
}
.contact-right .address-box .address-single:nth-child(1), 
.contact-right .address-box .address-single:nth-child(2) {
    width: 100%;
}
.contact-right .address-box .address-single:nth-child(1), 
.contact-right .address-box .address-single:nth-child(2) {
    border-bottom: 1px solid rgba(4, 15, 53, 0.122);
}
 .contact-right .address-box .address-single a, 
    .contact-right .address-box .address-single h1 {
    font-size: 13px;
}
.top-footer .column1 img {
    width: 75px;
}
}

@media (min-width: 1200px) { 
.gallery-wrapp .gallery-single .img-wrapp:hover:before{
  background-color: rgb(174, 131, 96); 
}	
.products-detail .products-single:hover:before{
 opacity: 1;
} 
.products-detail .products-single:hover .read-more{
  opacity: 1;
}
.address-box .address-single:nth-child(3) .social-icon a:hover,
.contact-right .address-box .address-single a:hover{
    transition: all 0.3s ease-in-out;
    color: #8b7b55;
}
.quality-section3 .call-div a:hover{
   transition: all 0.5s ease-in-out;
    color: #8b7b55;  
}
.sitemap .s-menu:hover,
.sitemap .m-menu:hover{
   transition: all 0.5s ease-in-out;
    color: #897952;    
}
.common-btn:hover span,
.product-modal .product-info .common-btn:hover span{
color: #fff !important; 
}
.form-middle .request-btn:hover:before,
 .error-page .btns:hover:before{
    width: 100%;
}
.common-btn:hover span, 
.common-btn:hover span:nth-child(2) {
   color: #ffff !important;
}
.form-middle .request-btn:hover:before,
 .error-page .btns:hover:before{
    width: 100%;
}
.steps-wrapp .step-single span:hover,
.our-focus .focus-wrapp .focus-single span:hover{
  transform: translateY(-10px);
}
}

